*{
	margin:0;
}
.wrapper{
	max-width:  -webkit-fill-available;
	margin: 0 auto; 
	overflow:hidden;
	position: relative;
}
.mm{
	display:none;
}
/*HEADER CSS STARTS*/
.top-bar {
    padding: 10px 0;
    background-color: #fff;
    position: fixed;
    top: 0;
    z-index: 99999;
    width: 100%;
    box-shadow: 0px 1px 11px #000;
}
.h-menu {
    padding-top: 33px;
    text-align: right;
}
.h-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.h-menu ul li {
    display: inline;
    margin: 0 3px;
    transition: 1s ease;
}
.h-menu ul li a:hover{
	background-color: #211d71;
}
.h-menu ul li:last-child{
	margin-right:0;
}
.h-menu ul li a {
    font-family: PT Sans;
    font-size: 19px;
    color: #000;
    text-decoration: none;
	padding: 10px 20px 10px 20px;
	border-radius: 5px;
	transition: 1s ease;
}
.h-menu .menu li a.current{
	color:#fff;
}
.h-menu .menu li a.current{
	background-color:#211d71;
}
.h-menu li.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-20 a.current {
    background-image: url(images/home.png);
    background-repeat: no-repeat;
    padding-left: 35px;
    background-position: top 15px left 13px;
}
.h-menu ul li:hover a{
	color:#fff;
}
div#sliderr .owl-page span {
    width: 15px;
    height: 15px;
    border-radius: 30px !important;
	background: transparent !important;
	opacity:1 !important;
	border:1px solid #fff;
}
div#sliderr .owl-page.active span{
	background:#fff !important;
}
div#sliderr .owl-pagination {
    position: absolute;
    bottom: 15px;
    right: 50px;
}
div#sliderr {
    margin-top: 88px;
}
div#sliderr .item img {
    width: 100%;
}
/*HEADER CSS ENDS*/
/*INDEX CSS STARTS*/
/*SECTION 1*/
.sec-ind-1 {
    padding: 20px 0;
}
.title-1 {
    text-align: center;
	padding-top:30px;
}
.title-1 h1 {
    color: #0d0952;
    font-size: 46px;
    font-family: Roboto;
    font-weight: 400;
	margin-bottom:0;
}
.title-1 h4 {
    color: #0d0952;
    font-size: 19px;
    margin-top: 0;
}
.title-1 hr {
    margin: 25px auto;
    border-color: #a1a1a1;
}
.srv-1{
	text-align:center;
	padding-bottom:30px;
}
.srv-1 img{
	margin:auto;
}
.srv-1:hover img.sr-1{
	display:none;
}
.srv-1 img.sr-2{
	display:none;
}
.srv-1:hover img.sr-2{
	display:block;
}
.srv-1 h3 {
    font-size: 23px;
    font-family: Roboto;
    font-weight: 500;
    color: #000;
}
.srv-1:hover h3{
	color:#0d0952;
}
.srv-1 p {
    font-size: 15px;
    font-family: Roboto;
    font-weight: 400;
    width: 75%;
    margin: 20px auto;
    color: #000;
}
.f-btn{
	margin-top:30px;
}
.f-btn a {
    text-decoration: none;
    color: #fff;
    font-size: 17px;
    font-family: PT Sans;
    background-color: #000;
    padding: 10px 35px;
    border-radius: 5px;
	transition:0.6s ease;
}
.srv-1:hover .f-btn a{
	background-color:#0d0952;
	color:#fff;
	text-decoration: none;
}
.sv-1:before {
    content: '';
    border-bottom: 1px solid #a1a1a1;
    position: absolute;
    width: 27%;
    left: 0px;
    top: 22%;
    z-index: -9999;
}
.sv-2:before {
    content: '';
    border-bottom: 1px solid #a1a1a1;
    position: absolute;
    width: 47%;
    left: -100px;
    top: 22%;
    z-index: -9999;
}
.sv-2:after {
    content: '';
    border-bottom: 1px solid #a1a1a1;
    position: absolute;
    width: 47%;
    right: -100px;
    top: 22%;
    z-index: -9999;
}
.sv-3:after {
    content: '';
    border-bottom: 1px solid #a1a1a1;
    position: absolute;
    width: 47%;
    right: -97px;
    top: 23%;
    z-index: -9999;
}
div#Modal3 .modal-dialog {
    width: 800px;
}
div#srvices .owl-theme .owl-controls .owl-buttons div {
    font-size: 0 !important;
    background-color: transparent !important;
    opacity: 1 !important;
}
div#srvices .owl-prev {
    background-image: url(images/left.png) !important;
    width: 40px;
    height: 40px;
    position: absolute !important;
    left: 1.5%;
    top: 15%;
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
    background-color: transparent;
	opacity: 1 !important;
}
div#srvices .owl-prev:hover{
	background-image: url(images/left-ovr.png) !important;
}
div#srvices .owl-next {
    background-image: url(images/right.png) !important;
    width: 40px;
    height: 40px;
    position: absolute !important;
    right: 1.5%;
    top: 15%;
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
	background-color: transparent;
	opacity: 1 !important;
}
div#srvices .owl-next:hover{
	 background-image: url(images/right-ovr.png) !important;
}
/*SECTION 2*/
.sec-ind-2 {
    background-image: url(images/testi-bck.png);
    background-size: cover;
    padding: 45px 0;
}
.sec-ind-2 .title-1 h1{
	color:#fff;
}
.testi-1 {
    text-align: center;
	padding-top: 40px;
}
.testi-1 img {
    margin: auto;
	border-radius: 5px;
}
.testi-1 hr {
    margin: 20px auto;
}
.testi-1 h2 {
    font-size: 27px;
    color: #fff;
    font-family: Roboto;
    font-weight: 500;
}
.testi-1 p {
    color: #fff;
    font-size: 18px;
    font-family: Roboto;
    width: 70%;
    margin: 30px auto;
	margin-bottom: 10px;
}
div#testi .owl-theme .owl-controls .owl-buttons div {
    font-size: 0 !important;
    background-color: transparent !important;
    opacity: 1 !important;
}
div#testi .owl-prev {
    background-image: url(images/testi-left.png) !important;
    width: 25px;
    height: 27px;
    position: absolute !important;
    left: 0%;
    top: 33%;
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
    background-color: transparent;
	opacity: 1 !important;
}
div#testi .owl-next {
    background-image: url(images/testi-right.png) !important;
    width: 25px;
    height: 27px;
    position: absolute !important;
    right: 0%;
    top: 33%;
    background-repeat: no-repeat;
    border-radius: 0px !important;
    font-size: 0px !important;
	background-color: transparent;
	opacity: 1 !important;
}
div#testi .owl-page span {
    width: 15px;
    height: 15px;
    border-radius: 30px !important;
	background: transparent !important;
	opacity:1 !important;
	border:1px solid #fff;
}
div#testi .owl-page.active span{
	background:#fff !important;
}
/*SECTION 3*/
.sec-ind-3 {
    padding: 30px 0;
}
.teamm {
    text-align: center;
    padding-top: 40px;
}
.teamm img {
    margin: auto;
}
.teamm h2 {
    color: #000;
    font-family: Roboto;
    font-weight: 400;
    font-size: 27px;
}
.teamm h3 {
    color: #0d0952;
    font-size: 23px;
    font-family: Roboto;
    font-weight: 400;
	margin-bottom:20px;
}
i.fas.fa-phone {
    transform: rotate(90deg);
}
.teamm ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.teamm ul li {
    display: inline;
    padding: 0 5px;
}
.teamm ul li a {
    text-decoration: none;
    background-color: #0d0952;
    color: #fff;
    padding: 14px 20px 14px 20px;
    border-radius: 30px;
    font-size: 22px;
}
.teamm h3 a {
    text-decoration: none;
    color: #0d0952;
}
.tm-1:before {
    content: '';
    border-bottom: 1px solid #a1a1a1;
    position: absolute;
    width: 25%;
    left: 0px;
    top: 43%;
    z-index: -9999;
}
.tm-2:before {
    content: '';
    border-bottom: 1px solid #a1a1a1;
    position: absolute;
    width: 47%;
    left: -165px;
    top: 43%;
    z-index: -9999;
}
.tm-2:after {
    content: '';
    border-bottom: 1px solid #a1a1a1;
    position: absolute;
    width: 25%;
    right: 0px;
    top: 43%;
    z-index: -9999;
}
.tm-3:after {
    content: '';
    border-bottom: 1px solid #a1a1a1;
    position: absolute;
    width: 25%;
    right: 0px;
    top: 32%;
    z-index: -9999;
}
/*INDEX CSS ENDS*/
/*FOOTER CSS STARTS*/
.sec-footerr {
    background-image: url(images/footr-bck.png);
    background-size: cover;
    padding: 30px 0 1px 0;
	margin-top: 30px;
}
.sec-footerr h2 {
    color: #fff;
    font-family: Roboto;
    font-size: 28px;
    font-weight: 500;
}
.sec-footerr hr {
    border-color: #fff;
}
.cntct ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.cntct ul li {
    color: #fff;
    font-size: 17px;
    font-family: PT Sans;
    padding: 7px 0;
}
.cntct ul li a {
    color: #fff;
	text-decoration:none;
}
.cntct ul li i {
    padding-right: 4px;
}
.socialls ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.socialls ul li {
    display: inline;
    padding: 0 8px;
}
.socialls ul li:first-child{
	padding-left:0;
}
.socialls {
    padding-top: 15px;
}
.socialls ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 20px;
}
.f-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.f-menu ul li:before {
    content: '';
    background-image:url(images/arroww.png);
	background-repeat:no-repeat;
	background-position: top 4px left;
    padding-right: 15px;
}
.f-menu ul li a {
    font-size: 15px;
    font-family: Open Sans;
    color: #fff;
	text-decoration:none;
}
.f-menu ul li {
    padding: 7px 0;
}
::-webkit-input-placeholder { /* WebKit browsers */
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
opacity: 1;
}
.forrm .wpcf7 label{
	display:block !important;
}
.forrm .wpcf7 input{
    background: transparent !important;
    border: 1px solid #fff;
    width: 100%;
    height: 35px;
	color:#fff;
	padding-left: 10px;
	font-family:PT Sans;
}
.forrm .wpcf7 textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    height: 80px;
    background: transparent !important;
    color: #fff;
    padding-left: 10px;
    border: 1px solid #fff;
	font-family:PT Sans;
}
.forrm input.wpcf7-form-control.wpcf7-submit {
    border: 0;
    background-color: #130d86 !important;
    font-size: 16px;
    font-family: Roboto;
    font-weight: 500;
    height: 35px;
}
.tglinee {
    text-align: center;
	margin-top: 20px;
}
.tglinee p {
    color: #fff;
    font-family: PT Sans;
}
.tglinee p a {
    color: #fff;
    text-decoration:none;
}
.tglinee p span {
    margin: 0 10px;
}
.inner-pages p,.modal-body p {
    font-size: 16px;
    font-family: PT Sans;
}
.inner-pages h3,.modal-body h3 {
    font-family: Roboto;
	color:#0d0952;
}
img.abt-img-1 {
    float: right;
}
h1.entry-title {
    font-family: Roboto;
	color:#0d0952;
}
.inner-pages ul {
    margin: 0;
    padding-left: 15px;
}
img.s-img-1 {
    border: 5px solid #000;
}
.al-1 {
    padding-top: 38px;
}
img.m-img-1 {
    margin-bottom: 15px;
}
img.m-img-2 {
    width: 100%;
}
ul.ulll li {
    line-height: 11px;
}
.l-inr-1 img {
    width: 50%;
    float: right;
	margin-left: 10px;
}
.l-inr-1 ul {
    list-style: decimal;
}
.l-inr-2 {
    text-align: center;
	padding-top:15px;
}
.s-inr-1 {
    text-align: center;
}
.s-inr-1 img {
    margin: auto;
}
.modal-title{
	font-family: Roboto;
	color:#0d0952;
	font-size:22px;
}
.modal {
    z-index: 999999 !important;
}
/*
Nav bar
*/
#mml {padding: 0 15px;color: #ffffff;}
#mml h4 {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 12px;
}
.mm {
    position: relative;
    background-color: #211d71;
    min-height: 49px;
}

#mmb {
position: absolute;
width: 40px;
height: 50px;
margin-right: 15px;
top: 0;
right: 0;
cursor: pointer;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

#mmb span {
display: block;
position: absolute;
height: 1.5px;
width: 100%;
background: #fff;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

#mmb span:nth-child(1) {
top: 16px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb span:nth-child(2) {
top: 26px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb span:nth-child(3) {
top: 36px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb.on span {height: 2px;}
#mmb.on span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 11px;
left: 8px;
}

#mmb.on span:nth-child(2) {
width: 0%;
opacity: 0;
}

#mmb.on span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 39px;
left: 8px;
}

#mm ul{
	padding-left:0;
	margin-bottom:0;
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	z-index: 1000;
	display: none;
}

#mm li {
display: block;
position: relative;
}
#mm a {
    display: block;
    padding: 16px 56px 15px 20px;
    border-bottom: #dedede 1px solid;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    background-color: #000;
    word-wrap: break-word;
}
/**/
.modal-body .wpcf7 label {
    display: block !important;
	font-size:15px;
	font-family:Roboto;
}
.modal-body .wpcf7 input{
    width: 100%;
    color: #000;
    border: 1px solid #000;
    height: 35px;
    font-family: PT Sans;
}
.modal-body .wpcf7 input.wpcf7-form-control.wpcf7-submit {
    background-color: #0d0952;
    color: #fff;
    font-size: 20px;
    font-family: Roboto;
}
.modal-body textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    border: 1px solid #000;
    height: 120px;
}
.modal-body li {
    font-size: 16px;
    font-family: PT Sans;
}
.modal-body ul {
    margin: 0;
    padding-left: 15px;
}
.socialls img {
    margin-top: 15px;
    width: 100%;
}

img.img-responsive1 {
    height: 150px;
}